---
activePage-05: active
layout: header-dark-en
header-img: news-detail.jpg
---

<!--
HEADER IMAGE /////////////
-->
<h1 class="careersDetailTitle">Front-End Engineer</h1>
<div class="row expanded align-center align-bottom headerFull darkOverlay">
  <div class="headerConceptImage" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>




<!--
START
Center Line
/////////////
-->
<div class="row align-center newsDetail" >
    <div class="column centeredDesign">
        <div class="yellowVSpacer"></div>
    </div>
</div>

<!--
/////////////
END
Center Line
-->

<!--
START
CAREER CONTENT
/////////////
-->
<div class="row align-center newsDetail">
    <div class="column small-10 large-8">
      <p>This week, the journalists of the International Consortium of Investigative Journalists (ICIJ) presented their findings of the Panama-Leaks in the European Parliament. Gerard Ryle, Director at the ICIJ, made clear, that it is the duty of journalists to disclose information revealing shameful practices by individuals, companies and authorities. Politicians then have to take up these issues and act on behalf of the citizens. Bastian Obermayer, journalist at the German newspaper Süddeutsche Zeitung, who was contacted by the whistleblower John Doe, addressed his expectations to the European Parliament: “We [the journalists] have the hope that the European Parliament will bring even more light into this system where the super rich evade taxes.”</p>
      <h4 class="h4ClassforNewsPage">Tax evaders are an attack on social cohesion</h4>
      <ul>
        <li><span class="paintYellow">+</span> Server-Side Developer</li>
        <li><span class="paintYellow">+</span> Jr. Stratejist</li>
        <li><span class="paintYellow">+</span> Front End Developer</li>
        <li><span class="paintYellow">+</span> Jr. Stratejist</li>
      </ul>
      <p>I completely agree with Mr. Ryle’s and Mr. Obermayer’s statements. As Members of the European Parliament, we have to make sure that it will become impossible for tax evaders to circumvent their contribution to the financing of our social system and public welfare. Tax evasion and avoidance are an attack on social cohesion. Whereas the ‘ordinary people’ pay their taxes, the super rich don’t or only partly do it. The gap between the rich and the poor thus becomes bigger and bigger. I therefore understand the people who think that the current tax system is unfair. They have good reason to start questioning the established political parties and governments.This is above all a problem existing beyond the European Union. I am therefore convinced that the European Union should put more efforts into the promotion of quality journalism, media freedom and media pluralism in third countries.</p>

      <!-- Divider -->
      <div class="row expanded vDividerMedium"></div>
      <div class="row align-center">
        <div class="date">JULY, 22 2016</div>
      </div>
      <!-- Divider -->
      <div class="row column expanded vDividerMedium"></div>
      <div class="row align-center">
        <a class="button secondary large" href="{{root}}en/careers-application.html">APPLY NOW</a>
      </div>
      <!-- Divider -->
      <div class="row column expanded vDividerMedium show-for-large-only"></div>
    </div>

</div>

<!--
/////////////
END
CAREER CONTENT
-->
